@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"ºÚÌå"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1120{width:1120px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:722px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ text-align:center; margin:80px auto 50px auto;}
.blxg li{ width:202px; float:left; margin:0 0 0 25.5px;}
.p2{ width:100%; height:780px; background:url(../images/p2bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p2-1{ width:1120px; background:#FFF; margin:0 auto; overflow:hidden; padding:28px 0;}
.p2-left{ width:590px; float:left; font-size:18px; line-height:35px;}
.p2-left b{ font-size:30px; text-align:center; display:block; line-height:60px;}
.p2-left b span{ width:120px; height:60px; border-bottom:1px #000 dashed; float:left;}
.p2-left p{ padding:45px 0 0 40px;}
.p2-right{ width:400px; height:224px; float:left; background:#e8be7d; padding:55px 24px; margin:0 0 0 50px;}
.p3{ width:100%; height:765px; background:url(../images/p3bg.jpg) no-repeat center; margin:0 auto; overflow:hidden;}
.p3-title{ font-size:30px; color:#b88e44; text-align:center; display:block; margin:50px	0 35px 0;}
.p3-left{ width:433px; float:left; margin:0 0 0 94px;}
.p3-left b{ font-size:40px; text-align:center; display:block; color:#b88e44; padding:0 0 15px 0;}
.p3-right{ width:455px; float:left; margin:0 0 0 90px; font-size:18px; color:#7b540f; line-height:35px;}
.p3-right span{ color:#f43535; font-weight:bold;}
.p3-text{ width:1016px; margin:45px auto 0 auto; border-top:2px #c49343 solid; overflow:hidden;}
.p3-text b{ font-size:22px; color:#000; text-align:center; display:block; padding:24px 0 17px 0;}
.p3-text-1{ font-size:18px; color:#f43535;}
.zx{ width:290px; color:#FFF; background:#f43535; font-size:20px; line-height:56px; border-radius:10px; border:1px #c49343 solid; margin:35px auto 25px auto; text-align:center;}
.zx a{color:#FFF;}
.p4{ width:100%; background:url(../images/p4bg.jpg) no-repeat bottom; margin:0 auto; overflow:hidden;}
.p4-text{ font-size:18px; color:#f43535; text-align:center; line-height:35px;}
.gn{ width:1120px; height:520px; background:url(../images/gnbg.jpg) no-repeat center; margin:70px auto 170px auto; overflow:hidden;}
.gn-text{ width:315px; float:left; font-size:18px; color:#000; line-height:30px;}
.gn-text b{ font-size:20px; color:#b88e44; display:block;}
.p5{ width:100%; background:#faebd2; margin:0 auto; overflow:hidden;}
.ys li{ width:241px; float:left; margin:0 0 90px 52px;}
.p6{ width:100%; background:#bb9459; margin:0 auto; overflow:hidden; border-top:10px #a47f48 solid;}
.p7{ width:100%; background:url(../images/p5bg.jpg) no-repeat top #FFF; margin:0 auto; overflow:hidden; padding:0 0 70px 0;}
.p8{ width:100%; background:#f3f3f3; margin:0 auto; overflow:hidden; padding:0 0 60px 0;}
.jd li{ width:177px; float:left; background:#bb9459; border-radius:15px 0 15px 15px; padding:40px 0 28px 0; margin:0 0 0 11.6px;}
.jd li p{ width:150px; margin:0 auto 35px auto; font-size:18px; color:#FFF; line-height:30px;}
.jd li p b{ font-size:20px; color:#774e0f; background:#f3f3f3; text-align:center; line-height:44px; display:block; margin:0 0 20px 0;}

